Skocz do zawartości
  • 0

Poszukuje pluginu/skryptu na autoryzacje wersji


Usunięty#26004

Pytanie

9 odpowiedzi na to pytanie

Rekomendowane odpowiedzi

  • 0
Teraz, kacpereklubi10 napisał:

ale zeby naprzyklad ze wejsc na 1.8.8 np jakas paczka antycheat

No to masz np. BlazingPack, co prawda jego skuteczność bywa poddawana wątpliwościom, ale możesz dać takie wymaganie na serwerze, aby mieć BlazingPack. Są takie serwery.

Odnośnik do komentarza
Udostępnij na innych stronach

Nieaktywny
Ten temat został zamknięty. Brak możliwości dodania odpowiedzi.
  • Ostatnio przeglądający   0 użytkowników

    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...